Bug 146341 - [EFL] Bump libseccomp version to 2.2.1
Summary: [EFL] Bump libseccomp version to 2.2.1
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Csaba Osztrogonác
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-26 02:28 PDT by Csaba Osztrogonác
Modified: 2015-06-26 04:06 PDT (History)
1 user (show)

See Also:


Attachments
Patch (2.36 KB, patch)
2015-06-26 02:30 PDT, Csaba Osztrogonác
no flags Details | Formatted Diff | Diff
Patch (3.35 KB, patch)
2015-06-26 02:32 PDT, Csaba Osztrogonác
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Csaba Osztrogonác 2015-06-26 02:28:37 PDT
Now we uses 2.1.1, and the latest release 2.2.1 already works on AArch64 
architecture.  Let's bump to be able to use seccomp on AArch64 too.
Comment 1 Csaba Osztrogonác 2015-06-26 02:30:06 PDT
Created attachment 255625 [details]
Patch
Comment 2 Csaba Osztrogonác 2015-06-26 02:32:16 PDT
Created attachment 255626 [details]
Patch
Comment 3 WebKit Commit Bot 2015-06-26 04:06:25 PDT
Comment on attachment 255626 [details]
Patch

Clearing flags on attachment: 255626

Committed r185992: <http://trac.webkit.org/changeset/185992>
Comment 4 WebKit Commit Bot 2015-06-26 04:06:29 PDT
All reviewed patches have been landed.  Closing bug.